---
id: 618a132676346ac9f7fd59dd
title: Step 39
challengeType: 0
dashedName: step-39
---

# --description--

Notice how your eyes are naturally drawn to the red color in the center? When designing a site, you can use this effect to draw attention to important headings, buttons, or links.

There are several other important color combinations outside of complementary colors, but you'll learn those a bit later.

For now, use the `rgb` function in the `.two` rule to set the `background-color` to black.

# --hints--

Your `.two` CSS rule should have a `background-color` property set to `rgb(0, 0, 0)`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.two')?.backgroundColor === 'rgb(0, 0, 0)');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Color Markers</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker one">
      </div>
      <div class="marker two">
      </div>
      <div class="marker three">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
  background-color: rgb(0, 255, 255);
}

.container {
  background-color: rgb(255, 255, 255);
  padding: 10px 0;
}

.marker {
  width: 200px;
  height: 25px;
  margin: 10px auto;
}

.one {
  background-color: rgb(0, 0, 0);
}

--fcc-editable-region--
.two {
  background-color: rgb(255, 0, 0);
}
--fcc-editable-region--

.three {
  background-color: rgb(0, 0, 0);
}

```
